RubyGems Navigation menu

baidu_lbs 0.0.2

Baidu LBS ruby wrapper

Versions:

  1. 0.0.2 - September 19, 2014 (12 KB)
  2. 0.0.1 - September 19, 2014 (12 KB)

Runtime Dependencies (2):

Development Dependencies (5):

  • bundler ~> 1.7
  • minitest ~> 5.4.1
  • rake ~> 10.0
  • vcr ~> 2.9.3
  • webmock ~> 1.18.0
  • Owners:

    Authors:

    • Meck

    SHA 256 checksum:

    087a5c99d80a33dcebbbc701495df5f27d0ad4b93c3a480dca913e17dead1844

    Total downloads 4,269

    For this version 2,474

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: